•   
  • 1
  • 4
  • 5
  • 6(current)
  • 7
  • 8
  • 315
  •   
  Thread Closed
Release [depricated] old YouTube Plugin - XBMC 13.0 Frodo/Gotham only
#76
Redneck Wrote:Downloaded from Rapidshare look like the right version.
ubuntu http://pastebin.com/vcNviyKG
windows http://pastebin.com/De7SMZrH

Ok, this is getting stupid. Smile

The logs are STILL the old ones. Look in ~/.xbmc/addons/ and c:/Users/<-user->/AppData/Roaming/XBMC/addons/ and see if you have different versions of the plugin there.

On my windows i had a plugin.videos.youtube.beta and a plugin.videos.youtube.beta.old, and xbmc played with the plugin.videos.youtube.beta.old one untill i erased it and restarted xbmc.

The same thing has happened to me on linux...
#77
I had to delete the files and download the files from the SVN because the zip file only gave me the old stuff (even though the changelog said 0.9.6)

http://pastebin.com/RAgi4i2P

There's the IO Error
#78
Ok, this time it said

YouTubeCore::login (117) - <urlopen error unknown url type: https>

I had this problem with one revision of xbmc, had to downgrade. I know svn32246 works with https(though it has other xbmc problems).

I know the problem was solved again in a later revision, but i can't remember which revision had it broken, or which one had it fixed.
#79
TobiasTheCommie Wrote:Ok, this time it said

YouTubeCore::login (117) - <urlopen error unknown url type: https>

I had this problem with one revision of xbmc, had to downgrade. I know svn32246 works with https(though it has other xbmc problems).

I know the problem was solved again in a later revision, but i can't remember which revision had it broken, or which one had it fixed.

OK, will try to upgrade to the latest PPA.
#80
I did svn checkout this time but I don't see anything different.
http://pastebin.com/52s3Uf71
#81
On windows i was running xbmc-r33035-Dharma.exe download from the xbmc.org site

On ubuntu i am running 1:10.08~svn33035-lucid1 from the

deb http://ppa.launchpad.net/team-xbmc-svn/ppa/ubuntu lucid main

repository, and login works with both of those versions.

My mediacenter (arch) runs revision 32550 which also works.

So somewhere between revision 32246 and 33035 there is a period with broken ssl support.
#82
Redneck Wrote:I did svn checkout this time but I don't see anything different.
http://pastebin.com/52s3Uf71

I don't know what to tell you, but it is still the wrong version.

Please try this hotfix http://rapidshare.com/files/415086895/pl...e.beta.zip
#83
My windows build says XBMC PRE-10.5 r33122
#84
Redneck Wrote:My windows build says XBMC PRE-10.5 r33122

I just
1) Uninstalled my old xbmc version in vista
2) Erased AppData/Roaming/XBMC
2) Installed r33122
3) Installed plugin from this link http://rapidshare.com/files/415086895/pl...e.beta.zip
4) And login worked.

Or rather, it failed, but my backup code kicked in.

Your last log still says old version. If this new link doesn't work i have no clue what is going on.

Oh and this time i installed through xbmc via "install via zip". the other times i installed manually
#85
I hope this is better Huh
http://pastebin.com/zq8D75Xb
#86
TobiasTheCommie Wrote:Can you play this video?

http://www.youtube.com/watch?v=8wxOVn99F...S&hl=en_US

Hey,
Ultra-quick update: Just updated to the latest nightly of XBMC (r33122) and the latest version of the plugin from the google code page (0.9.6). No luck on any of the rtmpe videos from my previous posts. Did not even get playback for a limited time (as I had previously on the non-age restricted video) - just completely failed to play this time. No luck with the Test video you posted a link to either. Error message for all was "uncaught error".

As I say: it's an ultra-quick update for now, but I'll post a full debug log when I've got more time (prob tomorrow night).
#87
waiting a xbox version!!
#88
altmania Wrote:waiting a xbox version!!

No xbox version is forthcoming.

Though if it is feasible and someone is up to the task, i will accept patches to get it working.
#89
I'm happy to look at this if I get some free time, but it wouldn't be at least for a little over a week. You could ask some of the other xbox script devs perhaps though.
#90
For those anxious to try on Xbox. Here a patched up version. I had to disable open settings but with some more time I'm positive this can be fixed up too. Will hopefully clean this up soon and provide patches upstream.

http://ul.to/y9hxhw

@henrik & Tobias: Hope you don't mind me providing this version?

MB
  •   
  • 1
  • 4
  • 5
  • 6(current)
  • 7
  • 8
  • 315
  •   
  Thread Closed
 
Thread Rating:
  • 28 Vote(s) - 4.14 Average



Logout Mark Read Team Forum Stats Members Help
[depricated] old YouTube Plugin - XBMC 13.0 Frodo/Gotham only4.1428